Subject: Re: bug#46052: Colons fooling GNUmakefile mode

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 Jan 2021 20:26:10 +0200

> From: Kévin Le Gouguec <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 23 Jan 2021 18:59:48 +0100
> 
> >   foo \
> > 	  bar: baz
> 
> Thanks!  I suspected there could be cases I hadn't thought of; sorry to
> have misunderstood your point.
> 
> FWIW, right now make-mode seems to fail to fontify your example
> correctly, ironically: I'm not seeing any face applied to the target
> ("foo \\\n\tbar").

I wrote that to prevent people from installing a too-simplistic
solution.  I had no idea whether this is correctly supported
currently.